Subject: Linux and Volumes >2G

From: "Michael 'Moose' Dinn" <[email-masked]>
Date: Wed, 25 Jun 1997 10:51:50 -0300 (ADT)

Under Linux 2.0.30, Netatalk 1.4b2 reports my 8G disk as being a 2G disk.
After a little digging, I found it's using u_long's for the space available
on the disk (and in a 32bit machine, that's ~2G max). 

Does anyone have a patch to fix this, or am I stuck with 6G of free space?

-- 
 Michael 'Moose' Dinn  |  Webworks Worldwide Inc.  |  [email-masked]

    If you have a 1972 Mustang Convertible I want to hear from you!

---

From: a sun <[email-masked]>
Date: Wed, 25 Jun 1997 10:09:55 -0700 (PDT)

pre- afp 2.2, that's all that afp can report. it'll stay that way
until you actually dip below 2GB of free space. it's just a reporting
thing, so don't worry. you should still be able to use all of that
space.

-a